Subject: Ticket Assigned - late delivery (store pickup)
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 2021 09:38:09 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery (store pickup) User                    Hi           01:31 PM, 05th Feb                     User                    This is my order number           01:31 PM, 05th Feb                     User                    Order #6268679479           01:31 PM, 05th Feb                     User                    I didn't hear any email regarding this.           01:32 PM, 05th Feb                     User                    Also I didn't get any sms           01:32 PM, 05th Feb                     User                    Is this ready for collection or not?           01:32 PM, 05th Feb                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           01:32 PM, 05th Feb                     User                    Order #6268679479           01:33 PM, 05th Feb                     User              
       This order is ready for collection or not?           01:33 PM, 05th Feb                     User                    Because I haven't received any email or sms regarding this order.           01:34 PM, 05th Feb                   Yahya                   Please accept our apologise for inconvenience caused.           01:35 PM, 05th Feb                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           01:35 PM, 05th Feb                     User                    Yes please           01:35 PM, 05th Feb                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           01:35 PM, 05th Feb                     User                    So it's still nor ready for collection?           01:36 PM, 05th Feb                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to y
 ou on email           01:36 PM, 05th Feb                     User                    Ok           01:37 PM, 05th Feb                     User                    Thank you           01:37 PM, 05th Feb                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:37 PM, 05th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2059273